.s--accordion{

    .card{
        border: none;
        margin-bottom: 15px;
        //box-shadow: 1px 1px 0px 2px rgba(69, 65, 78, 0.08);
        box-shadow: 0px 1px 15px 1px rgba(69,65,78,0.08);

        .card-body{
            padding: 20px;
        }

        .card-header{
            background-color: transparent;
            position: relative;
            border: none;
            padding: 20px;
            a{

                display: flex;

                &:before{
                    content: "\f113";
                    font: normal normal normal 14px/1 "LineAwesome";
                    text-decoration: inherit;
                    position: absolute;
                    top: 50%;
                    right: 5px;
                    -webkit-transform: translateY(-50%);
                    transform: translateY(-50%);
                }

                &.collapsed{
                    &:before{
                        content: "\f110";

                    }
                }

                &:hover{
                    color: #00788a;
                    text-decoration: none;
                }

            }

        }
    }

    &.s--accordion-campaign-view{
        .card{
            .card-header{
                a{
                    &:before{
                       display: none;
                    }
                }
            }
        }
    }

    &.s--accordion-campaign{
        .card{
            .card-header{
                a{

                    .action-name-header{
                        display: none;
                    }

                    &.collapsed{
                        .action-name-header{
                            display: block;
                        }
                    }

                    &:before{
                        font-size:16px;
                        right: 35px;
                    }

                }
                .remove-action{
                    &:before{
                        display: none;
                    }
                }
            }
        }
    }




}

.m-portlet.s--portlet-collapse.m-portlet--collapsed .m-portlet__head .m-portlet__head-tools .m-portlet__nav .m-portlet__nav-item .m-portlet__nav-link>i.la-angle-down:before, .m-portlet.s--portlet-collapse.m-portlet--collapse .m-portlet__head .m-portlet__head-tools .m-portlet__nav .m-portlet__nav-item .m-portlet__nav-link>i.la-angle-down:before{
    content: "\f110";
}

.m-portlet.s--portlet-collapse .m-portlet__head .m-portlet__head-tools .m-portlet__nav .m-portlet__nav-item .m-portlet__nav-link>i.la-angle-down:before, .m-portlet.s--portlet-collapse .m-portlet__head .m-portlet__head-tools .m-portlet__nav .m-portlet__nav-item .m-portlet__nav-link>i.la-angle-down:before{
    content: "\f113";
}





